curl -X GET 'https://api.example.com/scopes/scope_team/parents' \
-H 'Authorization: Bearer YOUR_TOKEN'
const axios = require('axios');
const { data } = await axios.get('https://api.example.com/scopes/scope_team/parents', {
headers: { 'Authorization': 'Bearer YOUR_TOKEN' },
});
[
{
"id": "scope_org",
"name": "Acme Organization",
"typeId": "type_org"
}
]
Scopes
Get Parent Scopes
Retrieve all parent scopes of a child scope
GET
/
scopes
/
{id}
/
parents
curl -X GET 'https://api.example.com/scopes/scope_team/parents' \
-H 'Authorization: Bearer YOUR_TOKEN'
const axios = require('axios');
const { data } = await axios.get('https://api.example.com/scopes/scope_team/parents', {
headers: { 'Authorization': 'Bearer YOUR_TOKEN' },
});
[
{
"id": "scope_org",
"name": "Acme Organization",
"typeId": "type_org"
}
]
Path Parameters
string
required
The child scope ID
Response
Returns an array of parent scope objects.array
curl -X GET 'https://api.example.com/scopes/scope_team/parents' \
-H 'Authorization: Bearer YOUR_TOKEN'
const axios = require('axios');
const { data } = await axios.get('https://api.example.com/scopes/scope_team/parents', {
headers: { 'Authorization': 'Bearer YOUR_TOKEN' },
});
[
{
"id": "scope_org",
"name": "Acme Organization",
"typeId": "type_org"
}
]
Was this page helpful?
⌘I